{
    "variants": {
        "normal": [ { "model": "tall_grass" }, { "model": "tallgrass/tall_grass1" }, { "model": "tallgrass/tall_grass2" }, { "model": "tallgrass/tall_grass3" }, { "model": "tallgrass/tall_grass4" }, { "model": "tallgrass/tall_grass5" }, { "model": "tallgrass/tall_grass6" }, { "model": "tallgrass/tall_grass7" }, { "model": "tallgrass/tall_grass8" }, { "model": "tallgrass/tall_grass9" }








, { "model": "tallgrass/tall_grass10" }
, { "model": "tallgrass/tall_grass11" }
, { "model": "tallgrass/tall_grass12" }, { "model": "tallgrass/tall_grass13" } ]

    }
}
